﻿/* To override default background make a style like this in this file: */



body {
	background: black url(images/bg.png) no-repeat bottom left !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	filter: none;
	width: 100%;
	height: 100%;
	font-family: Arial;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}


/* TOP ACTION BUTTONS */
#productsBar a{
	background-position-x: 8px;
	padding: 4px 16px 4px 40px;
}
#productsBar a#newlogoutTab{
	background: url(images/icon-logout.png) 8px center no-repeat !important;
	background-color: #9f1c20 !important;
	color: #fff !important;
}

#productsBar a#newlogoutTab + a{
	background: url(images/icon-home.png) 8px center no-repeat !important;
	background-color: #063465 !important;
	color: #fff !important;
}

/* THE DATE / CLOCK */
#clockSpace{
	top: 64px;
}

/* THE LOGO */
#logo{
	position: absolute;
	right: 64px;
	top: 64px;
	margin-top: 0;
	background-image: url(images/logo.png) !important;
	background-size: contain;
	height: 128px;
	width: 140px;
}

/* HOME BUTTON */
.homeButton{
	background: rgb(76,76,76);
	background: linear-gradient(180deg, rgba(76,76,76,1) 0%, rgba(0,0,0,1) 50%);
	color: #f5821f;
	border-color: #f5821f !important;
}